/* ---------------------------------------------

	メルカートのスタイル打ち消し用CSS

---------------------------------------------- */

#header .header_logo {
    height: 78px;
}
.pane-topic-path + .pane-contents .pane-main{
	margin-top: 35px;
	overflow: hidden;
}
.page-topic .pane-left-menu,
.pane-main{
	margin-top: 170px;
}

/*
	メニューと重なる箇所余白
---------------------------*/
.pane-order-contents,
.pane-topic-path {
    margin-top: 130px;
    background-color: transparent;
}


h1.optimaized-h1.container {
    position: absolute;
    z-index: 0;
    top: 128px;
    width: 1180px;
    padding: 0;
    left: 50%;
    transform: translateX(-50%);
}

/*
	フッター横幅
---------------------------*/
.block-goods-detail,
.pane-contents,
.pane-footer {
    margin-bottom: 0;
    padding: 0;
    background-color: transparent !important;
}

.pane-footer .container {
    width: auto;
}
/*
	ぱんくず
---------------------------*/
.block-topic-path{
	padding: 22px 10px;
}
/*
	サイドメニューのアイコン
---------------------------*/
.block-category-tree--image{
	   flex: 0 0 35px;
}

/*
	input color 変更
---------------------------*/
.btn-danger,
.btn-primary {
    background-color: #041e44 !important;
    color: #ffffff !important;
}

a:hover {
    color: #0570da !important;
}

input[type="radio"]:checked+label,
input[type="checkbox"]:checked+label {
    color: #041e44;
}

input[type="checkbox"]+label::after {
    border-bottom: 2px #041e44 solid;
    border-left: 2px #041e44 solid;
}

input[type="radio"]:checked+label::after {
    background: #041e44;
}

.block-jscart--cart-to-order a {
    color: #ffffff;
    background: #041e44;
}

.block-jscart--cart-to-order a:hover {
    color: #ffffff;
}

/*
	カート確認画面
---------------------------*/
.block-cart--subtotal-price {
    line-height: 1.8;
}
/*.page-cart .pane-main{
	margin-top: 60px;
}
*/



/*
	会員登録
---------------------------*/
.block-member-info--value-label,
.block-login--member-info-value-label {
    width: 70px;
}

.page-entry h1 {
    font-size: 20px;
    margin-bottom: 20px;
}

.page-entry .block-member-info--message {
    line-height: 1.8;
}

/*
	メルカートのページトップ
---------------------------*/
#footer_pagetop {
    display: none !important;
}


#page-category .pane-contents {
    margin-top: 60px;
}


/*
	ログイン画面
---------------------------*/
.block-login--uid .form-label,
.block-login--pwd .form-label {
    width: 165px;
}

.block-login--first-time-message {
    line-height: 1.8;
}
.page-login .pane-main{
	margin-top: 0;
}
/*
	ログアウト画面
---------------------------*/
.page-logout .action-buttons{
	display: none;
}
.page-logout .pane-main{
	margin-top: 135px;
}


/*
	新規登録画面
---------------------------*/
.js-efo.checktype_kana,
.js-efo.checktype_name {
    display: inline-block;
    width: 49%;
    margin-bottom: 10px;
}

.js-efo.checktype_kana input,
.js-efo.checktype_name input {
    width: calc(100% - 70px);
}

.modal-header {
    background: #041e44 !important;
}

.block-member-terms--body {
    font-size: 14px;
    line-height: 1.5;
    color: #444444;
}

.block-member-info-confirmation--message,
.block-member-info-confirmation--message-member-info {
    line-height: 1.8;
}

/*
	パスワード再設定画面
---------------------------*/
.block-reset-password--header {
    font-size: 20px;
    margin-bottom: 20px;
}

.block-reset-password--message {
    line-height: 1.8;
}

/*
	商品一覧画面
---------------------------*/
/* 表示方法 */
.block-goods-list--display-style-items .active,
.block-goods-list--sort-order-items .active {
    background-color: #041e44;
}

/* ページャー */
.pagination>li.pager-current span {
    background-color: #041e44 !important;
}

.pagination>* {
    border: none;
}

.block-pickup-list-p--comment,
.block-goods-list-d--goods-comment,
.block-category-list--topic,
.block-category-list--comment {
    line-height: 1.8;
}

/* トップページ、MVの下 */
.block-category-style-t--item {
    width: calc((99% / 3) - 40px);
    flex-basis: auto;
    padding: 0 25px;
}

.block-category-list--sub .block-category-style-t {
    margin-top: 0;
    padding-top: 40px;
    justify-content: center;
}

.block-category-style-t--item-name {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 8px;
}

.block-category-style-t--item-comment {
    font-size: 14px;
    line-height: 1.2;
}

.block-category-list--goods {
    margin-bottom: 38px;
}

.block-category-style-t::before,
.block-category-style-t::after {
    content: none;
}

.block-category-style-t--item a {
    margin-bottom: 13px;
}

/*
	商品詳細ページ
---------------------------*/
.block-goods-comment1,
.block-goods-comment2,
.block-rules-comment {
    line-height: 1.8;
}

/* お気に入 */
.page-goods a.block-goods-favorite--btn {
	width: 70px;
	position: relative;
}
.page-goods a.block-goods-favorite--btn:before{
	position: absolute;
	/* width: 100%; */
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* メインカラム */
/* .page-category .pane-main {
    margin-top: 0px;
}  */
.block-category-list > form{
	margin-top: 20px;
}
.banner_colum{

}
.banner_colum .flex_box{
	display: flex;
    margin-top: 10px;
}
.banner_colum .flex_box > div{
	width: 49%;
}
.banner_colum .flex_box > div:first-of-type{
	margin-right: 2%;
}
@media screen and (max-width:740px){
	.banner_colum .flex_box{
		flex-wrap: wrap;
	}
	.banner_colum .flex_box > div{
		width: 100%;
	}
	.banner_colum .flex_box > div:first-of-type{
		margin-right: 0;
        margin-bottom: 10px;
	}
}

/*
	トピックス
---------------------------*/
.page-topic .block-topic-page--article-body{
	line-height: 1.8;
}

/*
	確認画面
---------------------------*/
.page-estimate .block-order-estimate--commit {
    line-height: 1.8;
}

.page-estimate .block-order-estimate--mailnews,
.page-estimate .block-order-estimate--total>span {
    line-height: 1.8;
}
.block-order-gift-noshi--purpose li,
.page-estimate .block-order-estimate--mailnews-checkbox {
    margin-top: 10px;
}


/*
	マイページ
---------------------------*/
.page-menu h1 {
    font-size: 20px;
    margin-bottom: 20px;
}

.page-menu .block-mypage--customer-name {
    margin-bottom: 10px;
}

.block-mypage--logout a {
    color: #ffffff !important;
}

.block-mypage--shopping-info-items li dd,
.block-mypage--member-info-items li dd,
.block-mypage--inquiry-info-items li dd,
.block-mypage--snssync-info-items li dd {
    line-height: 1.4;
    font-size: 14px;
}
.page-passchange h1,
.page-mag h1,
.page-contactlist h1,
.page-contact h1,
.page-custdest h1,
.page-mailchange h1,
.page-cardedit h1,
.page-customer h1,
.page-bookmark h1,
.page-regularhistory h1,
.page-history h1{
	text-align: center;
	line-height: 140%;
	padding-bottom: 35px;
	margin-bottom: 50px;
	position: relative;
	letter-spacing: 0.1em;
	font-size: 26px;
	font-weight: normal;
}
.page-passchange h1::after,
.page-mag h1::after,
.page-contactlist h1::after,
.page-contact h1::after,
.page-custdest h1::after,
.page-mailchange h1::after,
.page-cardedit h1::after,
.page-customer h1::after,
.page-bookmark h1::after,
.page-regularhistory h1::after,
.page-history h1::after{
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 2em;
	margin-left: -1em;
	height: 2px;
	background-color: #444;
}
/*
	退会ページ
---------------------------*/
.block-withdrawal--header {
    font-size: 20px;
    margin-bottom: 20px;
}

/*
    お問い合わせ
---------------------------*/
.block-inquiry--message {
    line-height: 1.5;
}


/*
	その他のページ
---------------------------*/
.page_contents{
    padding: 170px 0 30px;
}
.page_contents p{
    word-break: normal !important;
	word-wrap: break-word;

}

/*
	特定商取引法に基づく表記
---------------------------*/
.page-contentspages .page_table.table th{
	width: 13em;
}
.page-contentspages .page_table.table th,
.page-contentspages .page_table.table td{
	line-height: 1.8;
}
.page-contentspages .page_table.table span{
	font-size:1.2em;
	padding: 0px 0px 10px;
	display: inline-block;
}
/*
	メールニュース
---------------------------*/
.block-mail-news--terms-body{
	line-height: 1.8;
}

/* ---------------------------------------------
	SP
---------------------------------------------- */
@media screen and (max-width: 740px) {

    /*
		メインエリア
	---------------------------*/
    .pane-main {
        margin-top: 55px;
    }
    .page_contents{
    	padding: 30px 10px;
    }
    .page_contents h1 span{
    	margin-top: 10px;
    }
    .page_contents h1{
    line-height: 1.5;
	margin-bottom: 30px;
    }

    /*
		タイトル・ヘッダー付近
	---------------------------*/
    h1.optimaized-h1 {
        top: 55px;
        z-index: 0;
        position: absolute;
    }

    #header .header_logo {
        height: 27px;
    }

    header.active:before {
        display: none;
    }

    h1.optimaized-h1+.wrapper header {
        height: 55px;
    }

    h1.optimaized-h1+.wrapper header:before {
        display: none;
    }

    /*
		商品詳細ページ
	---------------------------*/
/*    .page-goods .block-topic-path {
        margin-top: 76px;
    }
*/
    .block-add-cart {
        text-align: center;
    }

    .block-add-cart,
    .block-custom-order {
        padding: 0;
    }

    .block-add-cart--btn.js-enhanced-ecommerce-add-cart-detail {
        margin-bottom: 10px;
    }
    /*
		トピック詳細ページ
	---------------------------*/
	.page-topic .block-topic-page{
		padding: 30px 0px;
	}
	.page-topic .optimaized-h1{
		display: none;
	}
	.page-topic .block-topic-page--article-header{
		font-size: 20px;
		padding: 0 0 30px;
		margin-bottom: 15px;
		font-weight: normal;
	}
    /*
		新規登録
	---------------------------*/
    .block-login h1 {
        margin: 0 0 10px;
        font-size: 18px;
    }

    h2 span {
        font-size: 15px;
        margin: 3px auto 10px;
    }

    .js-efo.checktype_kana,
    .js-efo.checktype_name {
        max-width: 100%;
    }

    .js-efo.checktype_kana input,
    .js-efo.checktype_name input {
        width: auto;
    }

    .form-control,
    .constraint {
        display: inline-block;
		width: 100%;
    }
    /*
		ログイン
	---------------------------*/
	.page-login .pane-main{
		margin-top: 55px;
		width: 100%;
	}
    /*
		ログアウト
	---------------------------*/
    .block-logout--header {
        margin: 0 0 10px;
    }

    .block-logout--message {
        line-height: 1.5;
    }

    /*
		お問い合わせ
	---------------------------*/
    .block-inquiry--header {
        margin: 0 0 10px;
    }

    .block-inquiry--message {
        line-height: 1.5;
    }

    /*
		マイページ
	---------------------------*/
    .block-mypage--logout a {
        color: #444444 !important;
    }
    .block-credit-card-confirmation--header {
		margin: 0;
	}
	.page-contactlist h1, .page-contact h1, .page-custdest h1, .page-mailchange h1, .page-cardedit h1, .page-customer h1, .page-bookmark h1, .page-regularhistory h1, .page-history h1{
		padding-top: 30px;
		margin-bottom: 0px;
	}
	.page-contactlist h1::after, .page-contact h1::after, .page-custdest h1::after, .page-mailchange h1::after, .page-cardedit h1::after, .page-customer h1::after, .page-bookmark h1::after, .page-regularhistory h1::after, .page-history h1::after{
		content: none;
	}
	.page_contents h3{
		padding: 8px 8px 8px 10px;
	}

    /*
    メニューと重なる箇所余白
	---------------------------*/
	.pane-order-contents,
	.pane-topic-path {
    	margin-top: 70px;
	}

	.page-cart .pane-main{
		margin-top: 30px;
	}

	.page-estimate .pane-main {
		margin-top: 30px;
	}

}
@media screen and (max-width: 740px) {
	.block-contact-about-goods-btn{
		background-color: transparent !important;
	}
	.block-goods-favorite--btn:nth-child(2){
		display: none;
	}
}

/*
    追加修正(PC)
---------------------------*/

.page-search .pane-left-menu{
    margin: 150px 50px 0 0;
  }

.page-cart .pane-main{
    margin-top: 0px;
}

.page-estimate .pane-main{
    margin-top: 0px;
}

.page-method .pane-main{
    margin-top: 0px;
}

.page-orderdest .pane-main{
    margin-top: 0px;
}

.page-order .pane-main{
    margin-top: 0px;
}

.page-noshi .pane-main{
    margin-top: 0px;
}

.block-order-flow--step {
    padding: 0px 0 20px;
}

.page-orderselect .pane-main{
    margin-top: 0px;
}

.page-cart .pane-order-contents, .pane-topic-path{
    margin-top: 100px;
}

.page-estimate .pane-order-contents, .pane-topic-path{
    margin-top: 100px;
}

.page-method .pane-order-contents, .pane-topic-path{
    margin-top: 100px;
}

.page-orderdest .pane-order-contents, .pane-topic-path{
    margin-top: 100px;
}

.page-order .pane-order-contents, .pane-topic-path{
    margin-top: 130px;
}

.block-order-gift-select h3{
    margin-bottom: 10px;
}

.block-order-gift-noshi h1{
    margin-bottom: 30px;
    margin-left: 10px;
}

   /*文字間*/

.page-orderselect address{
    line-height: 1.5;
}

.block-order-gift-confirmation--orderer-detail{
    line-height: 1.5;
}

.block-order-gift-confirmation--shipping-address{
    line-height: 1.5;
}

.block-order-gift-confirmation--destination-address{
    line-height: 1.5;
}

.block-order-gift-noshi--sender address{
    line-height: 1.5;
}

  /*カート　はみ出し調整*/

.page-orderdest .block-order-flow--step-current:after{
    height: 66px;
}

.page-orderselect .block-order-flow--step-current:after{
    height: 66px;
}

.page-estimate .block-order-flow--step-current:after{
    height: 66px;
}

.block-order-flow--step-current:after{
    height: 66px;
}

.page-order .block-order-flow--step-current:after{
    height: 66px;
}

.page-cart  .block-order-flow--step-current:after{
    height: 66px;
}

.block-order-flow--step-current:after{
    height: 66px;
}

.block-order-flow--step1, .block-order-flow--step2, .block-order-flow--step3, .block-order-flow--step4, .block-order-flow--step5{
   height: 66px;
}
.table td, .table th {
    vertical-align: middle;
}

/*
    追加修正(SP)
---------------------------*/
@media screen and (max-width: 740px) {

    .page-entry h1{
        margin-top: 40px;
    }

    .block-cart--procedure-container .action-buttons{
        margin-top: 10px;
    }

    .page-cart .pane-main{
        margin-top: 50px;
    }

    .page-method .pane-main{
        margin-top: 40px;
    }

    .page-orderdest .pane-main{
        margin-top: 40px;
    }

    .page-order .pane-main{
        margin-top: 70px;
    }

    .page-noshi .pane-main{
    	margin-top: 40px;
    }

    .page-orderselect .pane-main{
        margin-top: 40px;
    }

    /*注文内容*/

    .page-estimate .pane-main{
        margin-top: 50px;
    }

    /*文字間調整*/

	address {
    	line-height: 1.5;
    }

    .block-order-estimate--summary {
        line-height: 1.5;
    }
    .block-order-estimate--dest-content {
        line-height: 1.5;
    }

    .block-order-gift-dest--address-item address{
    	line-height: 1.5;
    }


    /*ギフト*/

    .block-order-gift-dest h2{
    	margin: 20px -10px 0 -10px;
    }
    .table td.block-order-gift-select--delivery-dest-goods-checkbox{
    	padding: 0;
    	text-align: center;
    }
    .block-order-gift-select--delivery-dest-goods-checkbox input[type="checkbox"]{
    	margin-right: 0;
    }


    .block-order-gift-dest h2{
    margin: 10px -10px 0 -10px;
    }

    .block-order-gift-select--sender-title{
    margin: 10px -10px;
    }

    .block-order-gift-confirmation--header {
    margin: 10px -10px 0;
    }
    .block-order-gift-noshi--title{
    margin: 20px -10px 0;
    }
    .block-order-gift-noshi--noshi-select li{
    	margin-bottom: 10px;
    }
}

/*詳細検索*/

.block-goods-list-d--add-cart .block-list-add-cart-btn{
    color: #fff;
}

/*ご注文内容の確認*/

.block-order-gift-confirmation--item-name{
    vertical-align: middle;
}

.block-order-gift-confirmation--item-qty{
    vertical-align: middle;
}

.block-order-gift-confirmation--item-amount{
    vertical-align: middle;
}

.block-order-gift-confirmation--sending-item-name{
    vertical-align: middle;
}

.block-order-gift-confirmation--sending-item-qty{
    vertical-align: middle;
}

.block-order-gift-confirmation--sending-item-comment{
    vertical-align: middle;
}

.block-order-gift-noshi h3{
    margin-bottom: 10px;
}

.js-order-gift-noshi-message-box-wrapper figure img{
        margin: 10px 0 10px;
}

.block-order-gift-noshi h2{
      margin-top: 30px;
}


@media screen and (max-width: 740px) {

	/*ログインしたままにする*/

	#loginstatesaving{
	    visibility: inherit;
	    opacity: 1;
	}

	/*商品詳細ページ*/
	/*ギフト*/

	.page-orderselect .block-order-gift-select--delivery-dest-header-title{
	    padding-top: 50px;
	}

	.page-orderselect ul#method_radio{
	line-height: 1.5;
	}
	.block-contact-about-goods-btn.btn.btn-default{
	background-color: transparent;
	}

	.page-orderselect .block-order-gift-select--delivery-dest-goods-qty .table td, .table th{
	  padding: 12px 8px;
	}
	.page-noshi .block-order-gift-noshi--noshi-container #divnoshiuse{
	    line-height: 1.5;
	}
	.page-goods a.block-goods-favorite--btn{
		width: 100%;
	}
	.block-order-gift-select--delivery-dest-goods-qty input{
		padding: 0;
	}
	.block-search-box--form{
		background: transparent;
		border: none;
	}

    .block-order-gift-noshi h3{
        margin: 10px;
    }

    .block-order-gift-noshi--nameprint-select li{
        margin: 10px 0 10px;
    }

    .js-order-gift-noshi-message-box-wrapper figure img{
        margin: 10px 0 10px;
    }

    .block-order-gift-noshi--covertype-message.js-order-gift-noshi-message{
        margin-top: 10px;
        padding-left: 10px;
    }

    .block-order-gift-noshi--wrap-message.js-order-gift-noshi-message{
        margin-top: 10px;
        padding-left: 10px;
    }

    .block-order-gift-noshi--paper-input  input{
        margin-top: 10px;
        width: 80%;
    }

    .block-order-gift-noshi--bag-input input{
       margin-top: 10px;
       width: 80%;
    }

    .block-order-gift-noshi--paper-message{
        padding-left: 10px;
    }

    .block-order-gift-noshi--bag-message js-order-gift-noshi-message{
        padding-left: 10px;
    }

    .block-order-gift-noshi--bag-input{
            padding-left: 10px;
    }
}
/*
    トップページのslick
---------------------------*/
/*
.slick-arrow{
	width: 40px;
	height: 40px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	z-index: 10;
}

/*
.slick-arrow::after{
    content: '';
    display: block;
    width: 15px;
    height: 15px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	z-index: 100;
}

.slick-arrow::before{
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    z-index: 10;
    background: #000;
    border-radius: 50%;
    z-index: 10;
    position: absolute;
    top: -12%;
}


*/

.slick-next{
	right: 30px;
	transform: translate(0, -50%) rotate(45deg);
}

.slick-prev{
	left: 30px;
	transform: translate(0, -50%) rotate(-135deg);
}
.slick-prev:before, .slick-next:before{
	content: none;
}

.slick-prev:before, .slick-next:before{
	content: none;
}

.slick-dots li{
	width: 14px;
	height: 14px;
	margin: 0 20px;
}
.slick-dots li button{
	border: 2px solid #041e44;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	padding: 0;
}
.slick-dots li button:before{
	content: none;
}

.slick-dots li.slick-active button{
	background-color: #041e44;
}

.slick-dots li button:hover,
.slick-dots li.slick-active button{
	background-color: #041e44;
}

.slick-dots{
    bottom: -35px;
}

@media screen and (max-width: 740px) {
	.slick-arrow{
		visibility: hidden;
	}
	.slideWrap {
		margin-bottom: 50px;
	}
	.slick-dots li{
		margin: 0 10px;
	}
}


/*
.slide-arrow_back{
	width: 30px;
	height: 30px;
    z-index: 10;
    background: #000;
    border-radius: 50%;
}

/*スライダー矢印修正*/

.slick-arrow{
	width: 30px;
	height: 30px;
    z-index: 10;
    background: #000;
    border-radius: 50%;
}

.slick-arrow:focus,
.slick-arrow:hover{
    background: #000;
}

.slick-prev{
    transform: translate(0, -50%) rotate(180deg);
    left: 30px;
}

.slick-next{
    right: 30px;
    transform: translate(0, -50%) rotate(0deg);
}

.slick-prev:after{
    content: ' ';
    display: block;
    width: 9px;
    height: 9px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 8px;
    top: 11px;
}


.slick-prev:hover{
    opacity: 0.8;
}

.slick-next:hover{
    opacity: 0.8;
}

.slick-next::before{
    content: ' ';
    display: block;
    width: 9px;
    height: 9px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 8px;
    top: 11px;
    opacity: 1;
}

.slick-dotted.slick-slider{
    margin-bottom: 70px;
}

/*トップページ調整*/

ul.online_contents{
    display: flex;
}

ul.online_contents li{
    margin-bottom: 10px;
}

ul.online_contents li:first-child{
    margin-right: 10px;
}

@media screen and (max-width: 740px) {
    ul.online_contents{
        display: inherit;
    }

    ul.online_contents li{
		margin-bottom: 10px;
	}
	ul.online_contents li:first-child{
		margin-right: 0px;
	}
}



/*-- PC版表示CSS  --*/
.pc_area{
    display:block;
  }
.phone_area{
    display:none;
  }


  /*-- スマホ版表示CSS  --*/
  @media screen and (max-width: 768px){
.pc_area{
      display:none;
    }
.phone_area{
      display:block;
    }
  }

/*Yotube動画*/

.youtube_inner{
    margin-bottom: 20px;
}

@media screen and (max-width: 740px) {
    .youtube_inner{
        text-align: center;
    }

    .youtube{
        text-align: center;
    }
}

/*
    年末年始の配送のお知らせ
---------------------------*/
.delivery_days_news{
    background: #eeeeee;
    margin-bottom: 20px;
    padding: 25px 10px;
    text-align: center;
}
.delivery_days_news p{
    font-size: 20px;
	font-weight: bold;
	line-height:1.3;
    margin-bottom: 10px;
    display: inline;
}
.delivery_days_news p + p{
    display: inline;
    font-size: 16px;
}
.delivery_days_news a{
	text-decoration: underline;
	margin-left: 20px;

}
@media screen and (max-width: 740px) {

	.delivery_days_news{

	}
	.delivery_days_news p{
	    display: block;
	}
	.delivery_days_news p + p{
	    display: block;
	    margin-bottom: 0;
	}
}
